#include "Serial_FLASH.h"
#include "UART.h"


#define START_LOADING 1

#define BYTE_RECEIVED 2

#define LENGTH_ACK 3

#define OFFSET_ACK 4


void Init_PLL();

void Init_SRU();

void firmware_upgrade();
 
extern void load_application();
